.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url('data:application/font-woff;base64,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')format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);-ms-transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);-webkit-transform:matrix(0.377958,0.000000,0.000000,0.377958,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:224.000000px;}
.y8{bottom:0.000000px;}
.y14{bottom:0.042331px;}
.y11{bottom:1.511833px;}
.y6{bottom:5.291415px;}
.y10{bottom:18.141993px;}
.y5{bottom:25.701157px;}
.y4{bottom:35.528070px;}
.yf{bottom:39.307652px;}
.y3{bottom:50.646398px;}
.y2{bottom:57.449645px;}
.y9{bottom:58.205562px;}
.y0{bottom:71.812057px;}
.y1{bottom:83.906719px;}
.ya{bottom:96.757297px;}
.yd{bottom:105.072378px;}
.yc{bottom:114.899291px;}
.yb{bottom:116.411123px;}
.y7{bottom:167.813437px;}
.ye{bottom:170.081187px;}
.y12{bottom:318.996714px;}
.y13{bottom:593.394362px;}
.y15{bottom:602.137291px;}
.h1a{height:183.750000px;}
.h18{height:635.725680px;}
.h17{height:952.454645px;}
.hf{height:984.959050px;}
.h8{height:1016.707538px;}
.hb{height:1027.290367px;}
.h15{height:1077.936765px;}
.h1{height:1090.787343px;}
.hc{height:1092.299176px;}
.hd{height:1113.464835px;}
.he{height:1122.535832px;}
.h16{height:1132.362745px;}
.h2{height:1139.165992px;}
.h9{height:1151.260654px;}
.h3{height:1158.819818px;}
.h5{height:1173.938146px;}
.h4{height:1178.473644px;}
.h6{height:1198.883387px;}
.h7{height:1210.978049px;}
.ha{height:1213.245798px;}
.h10{height:1226.096376px;}
.h14{height:1232.143707px;}
.h11{height:1235.923289px;}
.h12{height:1241.214704px;}
.h13{height:1248.017952px;}
.h19{height:1271.424146px;}
.h0{height:1271.468025px;}
.w5{width:652.355840px;}
.w2{width:814.121947px;}
.w1{width:815.633779px;}
.w3{width:816.389696px;}
.w4{width:817.145612px;}
.w6{width:899.956252px;}
.w0{width:900.000000px;}
.x2{left:0.000000px;}
.x0{left:43.087234px;}
.x1{left:124.726204px;}
.x3{left:154.660492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:197.552714pt;}
.y8{bottom:0.000000pt;}
.y14{bottom:0.037333pt;}
.y11{bottom:1.333333pt;}
.y6{bottom:4.666667pt;}
.y10{bottom:16.000000pt;}
.y5{bottom:22.666667pt;}
.y4{bottom:31.333333pt;}
.yf{bottom:34.666667pt;}
.y3{bottom:44.666667pt;}
.y2{bottom:50.666667pt;}
.y9{bottom:51.333333pt;}
.y0{bottom:63.333333pt;}
.y1{bottom:74.000000pt;}
.ya{bottom:85.333333pt;}
.yd{bottom:92.666667pt;}
.yc{bottom:101.333333pt;}
.yb{bottom:102.666667pt;}
.y7{bottom:148.000000pt;}
.ye{bottom:150.000000pt;}
.y12{bottom:281.333333pt;}
.y13{bottom:523.333333pt;}
.y15{bottom:531.044000pt;}
.h1a{height:162.054961pt;}
.h18{height:560.666667pt;}
.h17{height:840.000000pt;}
.hf{height:868.666667pt;}
.h8{height:896.666667pt;}
.hb{height:906.000000pt;}
.h15{height:950.666667pt;}
.h1{height:962.000000pt;}
.hc{height:963.333333pt;}
.hd{height:982.000000pt;}
.he{height:990.000000pt;}
.h16{height:998.666667pt;}
.h2{height:1004.666667pt;}
.h9{height:1015.333333pt;}
.h3{height:1022.000000pt;}
.h5{height:1035.333333pt;}
.h4{height:1039.333333pt;}
.h6{height:1057.333333pt;}
.h7{height:1068.000000pt;}
.ha{height:1070.000000pt;}
.h10{height:1081.333333pt;}
.h14{height:1086.666667pt;}
.h11{height:1090.000000pt;}
.h12{height:1094.666667pt;}
.h13{height:1100.666667pt;}
.h19{height:1121.309333pt;}
.h0{height:1121.348031pt;}
.w5{width:575.333333pt;}
.w2{width:718.000000pt;}
.w1{width:719.333333pt;}
.w3{width:720.000000pt;}
.w4{width:720.666667pt;}
.w6{width:793.700000pt;}
.w0{width:793.738583pt;}
.x2{left:0.000000pt;}
.x0{left:38.000000pt;}
.x1{left:110.000000pt;}
.x3{left:136.400000pt;}
}
